Summary: User and Group Configuration Tool
Name: usercfg
Icon: usercfg.gif
Version: 3.4
Release: 1
Copyright: GPL
Group: Utilities/System
Source: usercfg-3.4.tar.gz
Requires: pythonlib >= 1.17, python

%description
The User and Group Configurator Tool provides a graphical user
interface which allows you to add users to your system, remove
them, edit their characteristics, and manage groups of users.

%changelog

* Mon Apr 21 1997 Michael K. Johnson <johnsonm@redhat.com>

Only remove users regular files, not devices, etc.
Requires pythonlib 1.17 or higher so that deleteing "foo" doesn't delete "foobar"

%prep
%setup

%build
unset DISPLAY || true
export PYTHONPATH=/usr/lib/rhs/python
make

%install
unset DISPLAY || true
export PYTHONPATH=/usr/lib/rhs/python
mkdir -p /usr/lib/rhs/control-panel
rm -rf /usr/lib/rhs/usercfg
make install

%files
/usr/bin/usercfg
/usr/lib/rhs/usercfg
/usr/lib/rhs/control-panel/usercfg.init
/usr/lib/rhs/control-panel/usercfg.gif
